Subject: Re: bug#17219: 24.3.50; wrong alignment when a list is given to dired
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 19 Jan 2025 12:23:35 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked], [email-masked]
> Date: Fri, 17 Jan 2025 09:04:13 +0200
> From: Eli Zaretskii <[email-masked]>
> 
> > Date: Thu, 16 Jan 2025 21:35:14 +0000
> > From: Jakub Ječmínek <[email-masked]>
> > Cc: Nicolas Richard <[email-masked]>, [email-masked]
> > 
> > What do you think, should this be merged or should we rework the patch?
> 
> Sorry, I didn't yet have enough time to look into the proposed
> patches.  But I didn't forget, either.
> 
> At least on my system I saw one other related problem with this
> recipe, which isn't an alignment problem at all.  So I think there's
> more here than meets the eye, and will look into this when I have
> time.
> 
> Stay tuned.

Thanks, I've now installed the patch on the master branch, and I'm
therefore closing this bug.